{
  imports = [
    ./firefox
    ./thunderbird
    ./vscode
    ./fuzzel.nix
    ./gammastep.nix # default because I need to protect my peepers
    ./swww.nix
    ./keepassxc.nix
    ./swayidle.nix
    ./swaylock.nix
  ];
}
